Groovy Documentation

## grails.doc
[Groovy] Class ItalicFilter

    java.lang.Object
      org.radeox.filter.regex.RegexTokenFilter
          grails.doc.ItalicFilter

    class ItalicFilter
    extends RegexTokenFilter

Constructor Summary
`ItalicFilter()`

Method Summary
`void` | `handleMatch(java.lang.StringBuffer buffer, MatchResult result, FilterContext context)`

Constructor Detail

### ItalicFilter

    ItalicFilter()

Method Detail

### handleMatch

    void handleMatch(java.lang.StringBuffer buffer, MatchResult result, FilterContext context)

Groovy Documentation